@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    background-color: #FFDE59;
    height: 6.25rem;
    display: flex;
    align-items: center;
}

main {
    flex: 1 0;
}

footer {
    height: 6.25rem;
    background-color: #131A35;
    display: flex;
    align-items: center;
}

body {
    height: 100%;
    display: flex;
    flex-direction: column;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;

}

html {
    height: 100%;
}

.header_cont {
    margin: 0 16.25rem;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.header_socialgroups {
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-gap: 2.813rem;
}

.header_in_label {
    font-size: 18px;
    line-height: 21px;
}
.footer_cont {
    margin-left: 16.25rem;
    margin-right: 22.75rem;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.footer_socialgroups {
    display: flex;
    flex-direction: column;

}
.footer_image_dis{
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-gap: 2.813rem;
}

.footer_in_label {
    font-size: 24px;
line-height: 28px;
text-align-last: center;

color: #FFDE59;
}




.input {
    width: 44rem;
    height: 2.688rem;
    background-color: #C4C4C4;
}

.main_con1 {
    margin: 11.063rem 15rem;
}

.main_content_container {
    margin-top: 3rem;
    display: flex;
    gap: 9.188rem;

}

.main_in_label {
    font-size: 36px;
    line-height: 42px;
    color: #131A35;

}

.main_con2 {
    margin: 9.125rem 15rem;
}
.main_con3 {
    margin-top: 9.125rem;
    margin-left: 15rem;
    margin-right: 15rem;
    margin-bottom: 10.875rem;
}
.other{
    margin-top: 9.125rem;
    margin-left: 15rem;
    margin-right: 12rem;
    margin-bottom: 9.188rem;
    text-align: end;
}


.label_down {
    font-size: 24px;
    line-height: 28px;
    color: #000000;
   
    


}